summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xscripts/update-cron.sh6
-rw-r--r--site/md.swamid.se/.htaccess3
2 files changed, 6 insertions, 3 deletions
diff --git a/scripts/update-cron.sh b/scripts/update-cron.sh
index 69ed492d..a3c1d13d 100755
--- a/scripts/update-cron.sh
+++ b/scripts/update-cron.sh
@@ -10,9 +10,9 @@ update()
make aggregate || return $?
echo
- #echo "make (2007)"
- #env SWAMID_MK_CONFIG=swamid2007.mk make || return $?
- #echo
+ echo "make (2007) web site for backwards compat"
+ env SWAMID_MK_CONFIG=swamid2007.mk make web || return $?
+ echo
echo "make (2016)"
env SWAMID_MK_CONFIG=swamid2016.mk make || return $?
diff --git a/site/md.swamid.se/.htaccess b/site/md.swamid.se/.htaccess
new file mode 100644
index 00000000..4c7de8a4
--- /dev/null
+++ b/site/md.swamid.se/.htaccess
@@ -0,0 +1,3 @@
+RewriteEngine on
+RewriteCond %{HTTP_HOST} ^md.swamid.se [NC]
+RewriteRule ^(.*)$ http://mds.swamid.se/$1 [L,R=301,NC]